@import url(reset.css);



body {
	height: 100%;
	color: #000000;
	background:url(../images/body_bg.png) #f4ebdb ;
	font-family:Arial, Helvetica, sans-serif;
	}
	
@font-face {
    font-family: 'Archer-Bold';
    src: url('archer-bold-pro.eot');
    src: url('archer-bold-pro.eot?#iefix') format('embedded-opentype'),
         url('archer-bold-pro.woff') format('woff'),
         url('archer-bold-pro.ttf') format('truetype'),
         url('archer-bold-pro.svg#archer-bold-pro') format('svg');
    font-weight: normal;
    font-style: normal;
}	
/*------------- Top Header--------------*/

.wrapper {width:970px; min-height:963px; height:auto; margin:0 auto; background:url(../images/wrap_bg.png) #f4ebdb; -webkit-box-shadow: 0px 0px 5px 3px #cccccc;box-shadow: 0px 0px 5px 3px #cccccc; behavior:url(./PIE.htc);}

.top{width:970px; height:190px; margin:0 auto; background:url(../images/header_bg.png) #f4ebdb}


.social{width:76px; height:74px; float:right; margin:-40px 15px 0 605px}

.clear{clear:both;}

/*-------------Top Menu--------------*/

.top_menu{width:431px; height:49px; float:right; background:url(../images/menu_bg.png) no-repeat; margin:32px 0 0 0; padding:0 0 0 20px}

.top_menu ul{list-style:none; margin:0;	padding:0;}

.top_menu li{float:left; padding:15px 0px 10px 14px; font-family: 'Archer-Bold';}

.top_menu li a{color:#cccccc; display:inline-block; text-decoration:none;	}

.top_menu li a:hover, .top_menu ul li a.active{color:#d64e03; text-decoration:none;	}

.mblank{width:750px; float:right; height:1px;}

/*-------------Main Menu--------------*/

.menu_wrap {width:940px; height:30px; float:left; padding:15px;}

.main_menu{width:710px; height:30px; float:left; margin:2px 0 0 0; padding:0 0 0 0px}

.main_menu ul{list-style:none; margin:0;	padding:0;}

.main_menu li{float:left; padding:5px 27px 10px 0px; font-family: 'Archer-Bold';}

.main_menu li a{color:#000000; display:block; text-decoration:none;	}

.main_menu li a:hover, .main_menu li a:hover{text-decoration:none; color:#d6038b; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black}

.main_menu li a.active{text-decoration:none; color:#d64e03}

/*-------------Address bar --------------*/

.address{width:220px;height:20px;float:right;padding:5px;text-align:right}

.address .address_text{color:#3663d5; text-align:right; font-size:17px; font-weight: bold}

/*-------------Content Area--------------*/
.content_top{width:938px;height:36px;background-image:url(../images/content_bg_top.png) no-repeat;float:left;margin:0 16px 0 16px; border-top-left-radius:15px;
border-top-right-radius:15px;}

.content_mid{width:871px; height:535px;background:url(../images/content_bg_mid.png) repeat:repeat;float:left;margin:0 15px 0 16px; padding:0 33px 0 33px;}

.content_bot{width:938px; height:33px; background-image:url(../images/content_bg_bot.png) no-repeat; float:left; margin:0 16px 0 16px; border-bottom-right-radius:15px;
border-bottom-left-radius:15px;}

/*-------------Boxes--------------*/
/*Parent div for div alignment*/
.box11{	width:279px;height:257px; float:left; margin:0 17px 0 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}
/*Parent div for div alignment*/
.box1{	width:279px;height:257px; position:relative;	background:url(../images/box1_bg.png) no-repeat; }

.box2{width:279px; height:257px; float:left; background:url(../images/box2_bg.png) no-repeat; margin:0 17px 0 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box3{width:279px; height:257px; float:left; background:url(../images/box3_bg.png) no-repeat;-webkit-box-shadow: 0px 0px 3px 1px #3b3b3b; box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box4{width:279px; height:257px; float:left; background:url(../images/box4_bg.png) no-repeat; margin:0 17px 0 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box5{width:279px; height:257px; float:left; background:url(../images/box5_bg.png) no-repeat;margin:0 17px 0 0; -webkit-box-shadow: 0px 1px 3px 1px #3b3b3b; box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box6{width:279px; height:257px; float:left; background:url(../images/box6_bg.png) no-repeat;-webkit-box-shadow: 0px 0px 3px 1px #3b3b3b; box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box44{	width:427px;height:257px;	float:left;	background:url(../images/box4_bg.png) no-repeat; margin:0 17px 0 0;-webkit-box-shadow: 0px 0px 3px 1px #3b3b3b; box-shadow: 0px 0px 3px 1px #3b3b3b;}

.box55{	width:427px;height:257px;	float:left;	background:url(../images/box5_bg.png) no-repeat;-webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}

.blank{width:100%; height:18px; float:left; background:none}

.trans_small{float:left; width:259px; height:auto; min-height:60px; margin:5px; padding:0 5px 0 5px; background: rgba(0, 0, 0, 0.7);}

.trans_big{float:left; width:417px; height:auto; min-height:60px; margin:5px; background: rgba(0, 0, 0, 0.7);  }

.box1 .trans_bot{position:absolute; bottom:0px; width:269px; height:45px; margin:5px; background: rgba(0, 0, 0, 0.7);}

.box1 .trans_bot .dmenu{width:180px; height:30px; float:left; padding:12px 0 0 5px;}
.box1 .trans_bot .dmenu a{color:#edc937; font-size:12px; text-decoration:none; margin:0 0 0 5px}
.box1 .trans_bot .dmenu li{background:url(../images/download.png) 2px 4px no-repeat; padding-left:10px; list-style-type:none}
.box1 .trans_bot .dmenu img{position:relative; top:2px; }

.box1 .trans_bot .bmenu{width:75px; height:30px; float:left; padding:12px 0 0 5px;}
.box1 .trans_bot .bmenu a{color:#edc937; font-size:12px; text-decoration:none; margin:0 0 0 5px}
.box1 .trans_bot .bmenu img{position:relative; top:2px; }

/*-------------Headiing for boxes-------------*/
h1 {font-size:40px; margin:35px 0 10px 40px;font-family: 'Archer-Bold'; color:#ffffff}
h1 a { color:#ffffff; text-decoration:none }

h1.mainhead {text-align:center; font-size:42px; line-height:46px; text-align:center; margin:10px 0 10px 0;font-family: 'Archer-Bold';}
h1.mainhead a {color:#FFF; text-decoration:none; }
h1.mainhead a:hover, h1.mainhead a.active, .mainhead h1.active {color:#edc937; text-decoration:none; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black}

h1.mainhead_w {text-align:center; font-size:48px; text-align:center; margin:10px 0 10px 0;font-family: 'Archer-Bold';}
h1.mainhead_w a{ color:#fff; text-decoration:none }
h1.mainhead_w a:hover{ color:#edc937; text-decoration:none; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black }
h1.mainhead_w a.active{ color:#edc937; text-decoration:none }

h2 {font-family: 'Archer-Bold'; color:#d64e03; font-size:20px; line-height:24px; margin:0 0 10px 0}
h3 {font-family: 'Archer-Bold'; color:#d64e03; font-size:18px; line-height:24px; margin:0 0 10px 0}
h4 {font-family: 'Archer-Bold'; color:#000; font-size:16px; line-height:18px; margin:0 0 10px 0}
p{line-height:20px; margin-bottom:10px; font-size:14px}

h6 {font-size:40px; margin:35px 0 10px 40px;font-family: 'Archer-Bold'; color:#ffffff}
h6 a { color:#ffffff; text-decoration:none; text-shadow:rgb(255, 255, 255) 0px 0px 2px, rgb(255, 255, 255) 0px 0px 4px, rgb(255, 255, 255) 0px 0px 6px, rgb(255, 119, 255) 0px 0px 8px, rgb(255, 0, 255) 0px 0px 12px, rgb(255, 0, 255) 0px 0px 16px, rgb(255, 0, 255) 0px 0px 20px, rgb(255, 0, 255) 0px 0px 24px; }

.box6 h1.mainhead{font-size:38px; line-height:46px}
.box4 h1.mainhead{font-size:38px; line-height:46px}

.page_top{width:937px;height:95px;background:url(../images/page-topbg.png) no-repeat;float:left;margin:0 16px 0 16px; border-top-left-radius:15px;
border-top-right-radius:15px;}

.page_mid{width:871px; min-height:476px; height:auto; background:url(../images/content_bg_mid.png) repeat:repeat; float:left; margin:0 15px 0 16px; padding:0 33px 0 33px;}


.shadow-right{width:430px; margin-right:40px; float:left; height: auto; padding: 0 0 10px 0;background:url(../images/content_bg_mid.png) right bottom no-repeat;}
.shadow-left{width:auto; float:left; height: auto; padding: 0 0 10px 0;background:url(../images/content_bg_mid.png)left bottom no-repeat;}
.shadow-bottom{width:auto; float:left; height: auto; padding: 0 0 10px 0;background:url(../images/content_bg_mid.png) bottom no-repeat;}

.post-content{width:385px; min-height:325px; float:left; margin:25px 30px 15px 10px; background:#f1f1f1; padding:20px}

.post-content ul{margin:5px 0 15px 0}
.post-content li{background:url(../images/bullet_orange.png) left no-repeat; padding: 0 0 0 20px; margin: 6px}
.post-img{width:auto; height:auto; float:left;  margin:25px 0 15px 0px; background:url(../images/body_bg.png) #f4ebdb; padding:5px}


.menu-content{width:770px; min-height:325px; float:left; margin:25px 30px 15px 10px; background:#f1f1f1; padding:40px; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;}

.menu-content h3 {background: url(../images/menu-head.png) no-repeat;margin-left:-40px; padding: 0 10px; height:37px; width:800px; float:left; font-size:22px; line-height:34px; color:#fff }
.menu-content p { font-size:12px; border-bottom:1px dotted #000}
.menu-content .item{color:#d64e03; font-size:20px;  font-family: 'Archer-Bold';}
.menu-content .cost{color:#000; font-size:20px;  font-family: 'Archer-Bold'; float:right; }
.menu-content span{margin-bottom:10px}


.whats-on{width:840px; min-height:325px; float:left; margin:25px 30px 15px 10px; background:#f1f1f1; padding:10px 0 10px 12px; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
.whats-on .box{width:183px; min-height:180px; float:left; background: url(../images/pattern.png) #f2e7d3; border:5px solid #f2e7d3;  margin:0 17px 17px 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}
.whats-on .cbox{width:183px; min-height:180px; float:left; background: url(../images/cbox_bg.png) center #f2e7d3; border:5px solid #f2e7d3;  margin:0 17px 17px 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}
.whats-on .trans{float:left; width:173px; height:auto; min-height:60px; margin-bottom:5px;  padding:0 5px 10px 5px; background: rgba(0, 0, 0, 0.7);}

.whats-on h2 {text-align:left; font-size:28px; margin:10px 0 10px 0;font-family: 'Archer-Bold'; color:#90bed5}
.whats-on h2 a {color:#90bed5; text-decoration:none; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black }
.whats-on h2:hover {color:#90bed5; text-shadow:0 0 2px black, 0 0 2px black, 0 0 2px black}
.whats-on h2.active   {color:#fff;}
.whats-on .container{margin:5px}
.whats-on .date{font-family: 'Archer-Bold'; color:#90bed5;}
.whats-on .name a{ font-size:14px; font-weight:bold; display:block; color: #000000; text-decoration: none}
.whats-on .name a:hover{color:#ffffff; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black}
.whats-on .time{ font-size:12px; font-weight:bold; line-height:20px}
.whats-on p { font-size:12px; line-height:16px;}
.whats-on .next a{float:right;font-family: 'Archer-Bold'; font-size:20px; margin-right:15px; text-decoration:none; color:#666}
.whats-on .prev a{float:left;font-family: 'Archer-Bold'; font-size:20px; text-decoration:none; color:#666}
.whats-on .next a:hover, .whats-on .prev a:hover{color:#000; text-shadow:0 0 1px black, 0 0 1px black, 0 0 1px black}
/*-------------Footer--------------*/

.fwrap{width:940px; float:left; height:40px; padding:20px 15px 0px 15px;}

.copyright{width:700px; height:20px; float:left}

.copyright .links, .copyright .links a{font-family:Arial, Helvetica, sans-serif; font-size:12px;text-decoration:none; color:#676767}

.copyright .links a:hover{color:#cccccc;}

.credits{width:200px; height:20px; float:right;}

.credits .links img{position:relative; top:5px; left:10px}

.credits .links,.credits .links a {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none}


/*-------------Contact Form--------------*/

.contact_form{font-family: 'Archer-Bold';}
.contact_form p{}
.contact_form input[type=text]{-webkit-box-shadow: inset 0px 0px 5px 2px #eee3e3; box-shadow: inset 0px 0px 5px 2px #eee3e3; border:1px solid #ccc; padding:3px}
.contact_form textarea{resize: none; -webkit-box-shadow: inset 0px 0px 5px 2px #eee3e3; box-shadow: inset 0px 0px 5px 2px #eee3e3; border:1px solid #ccc; padding:3px}

.contact_form .wpcf7-validation-errors {font-size:11px; }
.contact_form input[type=submit]{ background:#380a6f; border:1px solid #623b91; padding: 5px 20px; color:#fff; cursor:pointer; -webkit-border-radius: 3px; border-radius: 3px;}
.contact_form input[type=submit]:hover{background:#4a1a85;}
.contact_form .orange{color:#d64e03; line-height:34px} 
.contact_form .black{color:#000000; } 
.booking_form{font-family: 'Archer-Bold';}
.booking_form p{font-size:13px; color:#000}
.booking_form input[type=text]{-webkit-box-shadow: inset 0px 0px 5px 2px #eee3e3; box-shadow: inset 0px 0px 5px 2px #eee3e3; border:1px solid #ccc; padding:3px}
.booking_form textarea{resize: none; -webkit-box-shadow: inset 0px 0px 5px 2px #eee3e3; box-shadow: inset 0px 0px 5px 2px #eee3e3; border:1px solid #ccc; padding:3px}
.booking_form span{font-size:11px;}
.booking_form .wpcf7-validation-errors {font-size:11px; }
.booking_form input[type=submit]{ background:#380a6f; border:1px solid #623b91; padding: 5px 20px; color:#fff; cursor:pointer; -webkit-border-radius: 3px; border-radius: 3px;}
.booking_form input[type=submit]:hover{background:#4a1a85;}
.booking_form .reqtime{width:130px;}
.booking_form .people{width:80px; float:right; margin-right:53px}

.whats-on{width:840px; min-height:325px; float:left; margin:25px 30px 15px 10px; background:#f1f1f1; padding:10px 0 10px 12px; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
.whats-on .box{width:183px; min-height:180px; float:left; background: url(../images/pattern.png) #f2e7d3; border:5px solid #f2e7d3;  margin:0 17px 17px 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}
.whats-on .cbox{width:183px; min-height:180px; float:left; background: url(../images/cbox_bg.png) center #f2e7d3; border:5px solid #f2e7d3;  margin:0 17px 17px 0; -webkit-box-shadow: 0px 0px 3px 1px #3b3b3b;box-shadow: 0px 0px 3px 1px #3b3b3b;}
.whats-on .trans{float:left; width:173px; height:auto; min-height:60px; margin-bottom:5px;  padding:0 5px 10px 5px; background: rgba(0, 0, 0, 0.7);}

.whats-on h2 {text-align:left; font-size:28px; margin:10px 0 10px 0;font-family: 'Archer-Bold'; }
.whats-on h2 a {color:#90bed5; text-decoration:none }
.whats-on h2 a:hover {color:#fff;}
.whats-on .container{margin:5px}
.whats-on .date{font-family: 'Archer-Bold'; color:#90bed5;}
.whats-on .name{ font-size:14px; font-weight:bold; display:block}
.whats-on .time{ font-size:12px; font-weight:bold; line-height:20px}
.whats-on p { font-size:12px; line-height:16px;}
.whats-on .next a{float:right;font-family: 'Archer-Bold'; font-size:20px; margin-right:15px; text-decoration:none; color:#666}
.whats-on .prev a{float:left;font-family: 'Archer-Bold'; font-size:20px; text-decoration:none; color:#666}
.whats-on .next a:hover, .whats-on .prev a:hover{color:#000}
.whats-on .bnr{width:823px ; height:150px; margin-bottom:10px}
.whats-on .bnr img{margin:0 auto; -webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;}
	   
.img-community img{margin: 5px 15px 10px 0; border: 5px solid #dedede;}
.prev a{float:left;  font-family: 'Archer-Bold'; font-size:16px; text-decoration:none; color:#666;}
/*

    All these CSS codes generated by Yellow Pencil Editor.
    http://waspthemes.com/yellow-pencil


    T A B L E   O F   C O N T E N T S
    ........................................................................

    01. Font Families
    02. "BOTTLE SHOP" Page
    03. "BECOME FRIENDS" Page
    04. "COMMUNITY" Page
    05. "FUNCTIONS &#038; ENQUIRIES" Page
    06. "WHAT&#8217;S ON" Page
    07. "CONTACT US" Page
    08. "BISTRO" Page

*/



/*-----------------------------------------------*/
/* Font Families                                 */
/*-----------------------------------------------*/
@import url('http://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,500,500italic,600,600italic,700,700italic');



/*-----------------------------------------------*/
/*  "BOTTLE SHOP" Page                           */
/*-----------------------------------------------*/
body.page-id-24 .wrapper .page_mid{
	width:871px;
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
}

body.page-id-24 .page_mid .shadow-right{
	background-image:none;
	background-color:transparent !important;
}

body.page-id-24 .page_mid .shadow-bottom{
	background-image:none;
}

body.page-id-24 .shadow-bottom .post-img{
	background-image:none;
	background-color:rgba(144,222,228,0.35) !important;
}



/*-----------------------------------------------*/
/*  "BECOME FRIENDS" Page                        */
/*-----------------------------------------------*/
body.page-id-17 .wrapper .page_mid{
	width:871px;
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
}

body.page-id-17 .page_mid .shadow-right{
	background-image:none;
}

body.page-id-17 .page_mid .shadow-bottom{
	background-image:none;
}

body.page-id-17 .shadow-bottom .post-img{
	background-image:none;
	background-color:rgba(144,222,228,0.35) !important;
}

body.page-id-17 .credits .links{
	display:none;
}



/*-----------------------------------------------*/
/*  "COMMUNITY" Page                             */
/*-----------------------------------------------*/
body.page-id-32 .wrapper .page_mid{
	width:872px;
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
}

body.page-id-32 .page_mid .shadow-right{
	background-image:none;
}

body.page-id-32 .page_mid .shadow-bottom{
	background-image:none;
}

body.page-id-32 .shadow-bottom .post-img{
	background-image:none;
	background-color:rgba(144,222,228,0.35) !important;
}

body.page-id-32 .credits .links{
	display:none;
}



/*-----------------------------------------------*/
/*  "FUNCTIONS &#038; ENQUIRIES" Page            */
/*-----------------------------------------------*/
body.page-id-26 .wrapper .page_mid{
	width:871px;
	background-repeat:repeat;
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
}

body.page-id-26 .page_mid .shadow-right{
	background-repeat:repeat;
	background-image:none;
}

body.page-id-26 .page_mid .shadow-bottom{
	background-image:none;
}

body.page-id-26 .shadow-bottom .post-img{
	background-image:none;
	background-color:rgba(110,208,215,0.35) !important;
}

body.page-id-26 .credits .links{
	display:none;
}



/*-----------------------------------------------*/
/*  "WHAT&#8217;S ON" Page                       */
/*-----------------------------------------------*/
body.page-id-22 .wrapper .page_mid{
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
	width:871px;
}

body.page-id-22 .credits .links{
	display:none;
}

body.page-id-22 .whats-on .next a{
	font-family:'Roboto', sans-serif !important;
	color:#1d3257;
}

body.page-id-22 .whats-on .prev a{
	font-family:'Roboto', sans-serif !important;
}

body.page-id-22 .whats-on .box{
	border-color:rgba(144,222,228,0.35) !important;
}

body.page-id-22 .whats-on .cbox{
	border-color:rgba(144,222,228,0.35) !important;
}



/*-----------------------------------------------*/
/*  "CONTACT US" Page                            */
/*-----------------------------------------------*/
body.page-id-15 .wrapper .page_mid{
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
	width:871px;
}

body.page-id-15 .user-content .shadow-right{
	background-image:none;
}

body.page-id-15 .contact_form input[type=submit]{
	background-color:#3f51b5;
	border-color:#3f51b5;
}



/*-----------------------------------------------*/
/*  "BISTRO" Page                                */
/*-----------------------------------------------*/
body.page-id-4 .wrapper .page_mid{
	background-image:url(http://www.eppinghotel.com.au/wp-content/plugins/waspthemes-yellow-pencil/assets/9binding_dark.png);
	background-repeat:repeat;
}

body.page-id-4 .page_mid .shadow-right{
	background-image:none;
}

body.page-id-4 .page_mid .shadow-bottom{
	background-image:none;
}

body.page-id-4 .shadow-bottom .post-img{
	background-image:none;
	background-color:rgba(29,97,149,0.68) !important;
}

body.page-id-4 .wrapper section:nth-child(3) p input[type=submit].wpcf7-submit{
	background-color:#2980b9;
	border-color:#2980b9;
}

body.page-id-4 .wrapper section p a{
	font-size:16.4px;
	font-weight:500;
	top:-30px;
	left:-3px;
	position:relative;
}

body.page-id-4 .wrapper section p strong{
	top:86px;
	position:relative;
}

body.page-id-4 .credits .links{
	display:none;
}

body.page-id-4 .wrapper section .page_mid{
	width:871px;
}

body.page-id-4 .wrapper{
	max-height:auto;
	width:970px;
}